Vulnonym.org

CVE-2008-1972 - Rumpled Messengers

Description

Multiple cross-site scripting (XSS) vulnerabilities in the user account creation feature in Exponent CMS 0.96.6-GA20071003 and earlier when the Allow Registration? configuration option is enabled allow remote attackers to inject arbitrary web script or HTML via the (1) username (2) firstname (3) lastname and (4) e-mail address fields. NOTE: some of these details are obtained from third party information.

Reference

http://sourceforge.net/project/shownotes.php?release_id=592961&group_id=118524 http://www.exponentcms.org/index.php?action=view&id=64&module=newsmodule&src=%40random44fe03276195 http://www.securityfocus.com/bid/28834 http://secunia.com/advisories/29875 https://exchange.xforce.ibmcloud.com/vulnerabilities/41878